html {
  scroll-behavior: smooth;
}

::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0);
  background-color: #f5f5f5;
}

::-webkit-scrollbar {
  width: 6px;
  background-color: #f5f5f5;
}

::-webkit-scrollbar-thumb {
  background-color: #fed461;
}

body {
  -webkit-user-select: none;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  user-select: none;
  font-family: "GothamPro", Arial, Helvetica, sans-serif;
  background-image: url(../img/f_bg.jpg);
  background-color: #000;
  /*height: 100vh;*/
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

#contenedor {
  height: calc(100vh - 100px);
}

.contheader {
  height: 50vh;
}

.conttext {
  max-height: 60vh;
  overflow-y: auto;
  overflow-x: hidden;
}

@keyframes shrink {
  0% {
    background-size: 110% 110%;
  }

  100% {
    background-size: 100% 100%;
  }
}

a {
  color: #a9a9a9;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}

a:hover {
  color: #fed461;
  text-decoration: none;
}

#boletos {
  margin-top: -70px;
  padding-top: 70px;
  min-height: calc(100vh + 70px);
}

#recomendaciones {
  min-height: calc(100vh);
}

#promos {
  min-height: calc(100vh);
}

#faqs {
  min-height: calc(100vh + 100px);
}

#wegow {
  min-height: calc(100vh + 3%);
  background: rgb(0, 0, 0);
  padding-top: 15px;
}
.head_fin {
  color: #fed461;
  font-family: "Heydex", sans-serif;
}
.comunicado {
  color: #fff;
  font-size: 1rem;
}
.fechas_home .tour-dates > div {
  text-align: center;
}
.logo_comunido {
  height: 300px;
}
.tour_home{
  border-left: 1px dotted #fed461;
}
@media screen and (max-width: 991px) {
  .border_comunicado{
  border-bottom: 2px dotted #fed461;
}
.tour_home{
  border-left: 0px;
}
  .head_fin {
    color: #fed461;
    font-family: "Heydex", sans-serif;
    font-size: 1.5rem;
  }
  .comunicado {
    font-size: 0.9rem !important;
  }
  .logo_comunido {
    height: 200px;
  }
}
.head_fechas_home {
  font-family: "BuiltTitlingSb-Regular" !important;
  color: #ffd45a;
  letter-spacing: 0px;
}
.fechas_home div span {
  font-family: "BuiltTitlingSb-Regular" !important;
  color: #fff;
}
h2 {
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 5px;
}

h4 {
  font-size: 1.2rem;
  color: #fed461;
  text-transform: uppercase;
  letter-spacing: 5px;
}

.recomendaciones {
  color: #fed461;
  font-weight: 200;
  font-size: 0.9rem;
}

ul.recomendaciones li {
  margin-bottom: 10px;
}

ul.recomendaciones li a {
  color: #062e30;
  font-weight: 400;
}

ul.recomendaciones li a:hover {
  color: #fed461;
  text-decoration: none;
  font-weight: 400;
}

.promos {
  color: #fff;
  font-weight: 200;
  font-size: 0.8rem;
}

ul.promos {
  padding-left: 18px;
  word-break: break-all;
}

ul.promos li {
  margin-bottom: 10px;
}

ul.promos li a {
  color: #fff;
  font-weight: 400;
}

ul.promos li a:hover {
  color: #fff;
  text-decoration: none;
  font-weight: 400;
}

.faqs {
  color: #004f54;
  font-weight: 200;
  font-size: 0.8rem;
}

.faqs > li > h4 {
  color: #004f54;
  font-weight: 400;
  font-size: 1rem;
}

.tipbolet {
  padding: 0;
  list-style: none;
  text-align: center;
  background: #fff;
}

.tipbolet > li {
  font-size: 14px;
  font-weight: 200;
  padding: 5px 0;
}

.planContainer {
  /*background-color: #121212;*/
  margin-top: 10px;

  padding: 0;
  text-align: center;
  list-style: none;
}

.ContBlue {
  border: 2px solid #fff;
}

.ContYellow {
  border: 2px solid #fff;
}

.planContainer .title h2 {
  background: url(../img/menu7.png);
  color: #ffffff;
  font-size: 3em;
  font-weight: 600;
  margin: 0;
  padding: 0.1em 0;
}

.planContainer .title h2.bestPlanTitle {
  background: url(../img/menu6-todo.png);
  color: #fff;
}

.planContainer .price p {
  background: none repeat scroll 0 0 #000;
  color: #fff;
  font-size: 1.2em;
  font-weight: 500;
  height: 2.6em;
  letter-spacing: 3px;
  line-height: 2.6em;
  margin: 0;
  text-transform: uppercase;
}

.planContainer .price p .bestPlanPrice {
  background: #b01010;
  color: #fff;
}

.planContainer .options {
  margin: 15px 0;
  list-style: none;
  padding: 0;
  font-family: "GothamPro", Arial, Helvetica, sans-serif;
  font-size: 12px;
}

.planContainer .options li {
  color: #fff;
  line-height: 2;
  margin: 0 0 9px 0;
}

.planContainer .button a {
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  font-weight: 700;
  line-height: 2.6em;
  display: inline-block;
  width: 80%;
  height: 2.8em;
  margin: 1.5em 0 1.8em;
  background: url(../img/menu6-todo.png);
}

.planContainer .button a.bestPlanButton {
  color: #fff;
  background: url(../img/menu7.png);
}

ul.planContainer li.title {
  margin-bottom: 0px;
}

.menutop {
  background-image: url(../img/menutop2.png);
  height: 36px;
  width: 100%;
  position: fixed;
}

.tourexplain {
  font-family: "GothamPro", Arial, Helvetica, sans-serif;
  font-size: 17px;
  transform: rotate(-2deg);
}
.linktour {
  font-family: "Reddit Sans";
  color: #fff;
  transform: rotate(359deg);
  font-size: 2.8rem;
  font-weight: bold;
  padding: 15px 25px;
  background-color: #000000;
  display: inline-block;
  -webkit-transform: rotate(359deg);
  -moz-transform: rotate(359deg);
  -ms-transform: rotate(359deg);
  -o-transform: rotate(359deg);
}
.linktour a {
  color: #fff;
}
.linktour a:hover {
  color: #fed461;
}
footer a {
  color: #ffffff;
}

footer {
  font-family: "Reddit Sans";
  position: fixed;
  bottom: 0;
  width: 100%;
  overflow: hidden;
  /*background-image: url(../img/footer.png);*/
  background: #000000;
  background-position: top;
  padding: 10px 10px 10px 10px;
  min-height: 70px;
  margin: 0;
  text-transform: uppercase;
  letter-spacing: 1.2px;
}

footer p {
  color: #ffffff;
}

ul.menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.menu li {
  display: inline-block;
  margin: 0 5px;
}

ul.menu li::after {
  content: "•";
}

ul.menu li a {
  font-size: 1.2rem;
  font-weight: 500;
  letter-spacing: 5px;
  /*border: 2px solid #000;*/
  padding: 5px 11px;
  text-transform: uppercase;
}

ul.menu li a.now,
ul.menu li a:hover {
  border-color: #ffffff;
  border-bottom: 3px solid;
  color: #ffffff;
  font-weight: 800;
}

ul.social {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: right;
}

ul.social li {
  display: inline-block;
  margin: 0 8px;
}

ul.social li a {
  font-size: 18px;
  font-weight: 200;
  letter-spacing: 5px;

  text-transform: uppercase;
}

ul.social li a:hover {
  border-color: #000;
  color: #ffffff;
  font-weight: 500;
}

ul.legals {
  list-style: none;
  color: #ffffff;
  line-height: 25px;
  margin: 0;
  font-size: 10px;
  padding: 0;
  text-align: right;
  height: 0;
}

ul.legals li {
  display: inline-block;
  margin: 0 5px;
  padding: 0;
}

ul.legals li a {
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1.2px;
}

.contenedor {
  min-height: calc(100vh - 80px);
  padding-bottom: 80px;
}

.rdk {
  color: #ffffff;
}

.rdk:hover {
  color: #5fa79d;
}

.tickets {
  background-image: url(../img/tickets.jpg);
  background-repeat: no-repeat;
  height: 337px;
  width: 846px;
  margin: 0 auto;
  font-size: 1.5em;
  color: #fff;
  font-family: "Reddit Sans";
}

.separador-ver {
  border-right: 2px solid #fff;
}

.managers {
  width: 390px;
  margin: auto;
  background: #000000;
  border-style: solid;
  border-width: 2px;
  border-radius: 13px;
  padding: 16px;
}

.bio,
.booking {
  color: #d1cdcd;
  font-size: 14px;
}

.boton-repro {
  background: #fffef3 !important;
  background-color: #fffef3;
  border: 3px solid #fed461 !important;
  color: #004f54 !important;
  border-radius: 0 !important;
}

.boton-repro:hover {
  background-color: #fed461 !important;
  color: #fff !important;
}

.ticket > a {
  /*border-bottom: 2px solid #fed461;*/
  padding: 5px;
  color: #fff;
}

.ticket > a:hover {
  border-bottom: 2px solid #fed461;
  padding: 5px;
  color: #fed461;
}

.tour-dates {
  padding: 3px 0;
  font-size: 1.6rem;
  margin-top: 0.2rem;
  text-transform: uppercase;
  font-family: "Reddit Sans";
}

.tour-dates > div {
  text-align: right;
}

.tour-dates > .ticket {
  font-size: 1.2rem;
}
.tour-dates > .ticket > a {
  border: 2px solid #fed461;
}

.tour-date-home {
  padding: 5px 0;
  font-size: 3.2rem;
  margin-top: 0.2rem;
  text-transform: uppercase;
}

.next-date {
  font-family: Reddit Sans;
  color: #fff;
  font-size: 4rem;
}

.ticket,
.fbevent {
  font-size: 1.8rem;
  letter-spacing: 7px;
}

.fecha,
.venue,
.ciudad,
.ticket,
.fbevent {
  color: #fff;
  line-height: 40px;
  display: inline;
  font-family: "Reddit Sans";
}

.venue {
  font-weight: 400;
  font-family: "Reddit Sans";
}

.ciudad {
  font-family: "Reddit Sans";
  font-weight: 200;
  color: #fed461;
}

.fecha {
  font-weight: 100;
  font-family: "Reddit Sans";
  font-style: normal;
  font-stretch: normal;
  letter-spacing: 1px;
  color: #fed461;
}

.nexdatetitle {
  color: #fff;
  font-family: "Reddit Sans";
  text-transform: uppercase;
}

.imgtour {
  width: 50%;
}

@media screen and (max-width: 991px) {
  body {
    animation: none !important;
    background-position: center center;
  }

  .conttext {
    max-height: inherit;
    overflow-y: inherit;
    overflow-x: inherit;
  }

  .bg-photo {
    background-image: url(../img/f_bg-mov-1.jpg) !important;
    height: 40vh;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
  }

  .separador-ver {
    border-right: none;
    border-bottom: 2px dotted #fff;
    margin-bottom: 25px;
  }

  #boletos {
    margin-top: -150px;
    padding-top: 100px;
  }

  #recomendaciones {
    padding-bottom: 70px;
  }

  #promos {
    padding-bottom: 70px;
  }

  #faqs {
    padding-bottom: 100px;
  }

  .imgtour {
    width: 75%;
  }

  .tour-date-home {
    padding: 5px 0;
    font-size: 2.1rem;
    margin-top: 0.2rem;
    text-transform: uppercase;
  }

  .next-date {
    font-family: Reddit Sans;
    color: #fff;
    font-size: 2.7rem;
  }

  .ticket,
  .fbevent {
    font-size: 1.4rem;
    letter-spacing: 7px;
  }

  .nexdatetitle {
    color: #fff;
    font-family: "Reddit Sans";
    text-transform: uppercase;
    font-size: 1.5rem;
  }

  .menutop2 {
    background-image: url(../img/menutop.png);
    margin-top: 40px;
    height: 31px;
    width: 100%;
  }

  .menubtm {
    background-image: url(../img/menubtn.png);
    height: 40px;
    width: 100%;
  }

  .tourexplain {
    text-align: center;
    font-family: "GothamPro", Arial, Helvetica, sans-serif;
    font-size: 1.2rem;
    transform: none;
    line-height: 1.5rem;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
  }
  .linktour {
    text-align: center;
    width: 100%;
    font-family: "Reddit Sans";

    color: #fff;
    transform: none;
    font-size: 1.9rem;
    padding: 10px 10px;
    background-color: #000000b3;

    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
  }

  footer {
    position: relative;
    padding: 0px;
    /*max-height: 200px;*/
    margin-top: 0px;
    font-family: "Reddit Sans";
    background-color: #000;
  }

  ul.menu li {
    /*display: block;*/
    margin: 15px 5px;
  }

  .menu {
    text-align: center !important;
    margin-bottom: 0px !important;
  }

  ul.social {
    text-align: center;
  }

  ul.social li {
    margin: 15px 5px;
    font-size: 22px;
  }

  ul.social li a {
    font-size: 22px;
  }

  ul.menu li::before {
    /*content: '•';*/
  }

  ul.legals {
    height: 20px;
  }

  .legals {
    text-align: center !important;
  }

  .contenedor {
    min-height: calc(100vh - 80px);
  }

  #contenedor {
    height: auto !important;
    margin-top: 15px;
  }

  .bio,
  .booking {
    font-size: 0.85rem;
    text-align: justify;
    padding: 0 20px;
  }

  .tickets {
    background-image: url(../img/tickets-mob.jpg);
    background-repeat: no-repeat;
    height: 540px;
    width: 371px;
    margin: 0 auto;
    font-size: 1.5em;
    color: #fff;
  }

  .tour-dates > div {
    text-align: center;
  }

  .tour-dates {
    padding: 3px 0;
    font-size: 1.6rem;
    margin-top: 0.2rem;
    text-transform: uppercase;
    font-family: "Reddit Sans";
    margin-bottom: 25px;
  }
  .tour-dates > .ticket {
    margin: 20px 0px 0px 0px;
  }

  .fecha,
  .venue,
  .ciudad,
  .ticket,
  .fbevent {
    line-height: 25px;
  }

  body {
    background-image: url(../img/f_bg-mov-1.jpg) !important;
    background-attachment: fixed;
  }

  .video-background {
    background: none;
    background-image: url(../img/f_bg-mov-1.jpg) !important;
    background-position: center top !important;
    background-size: cover !important;
  }
}

.bg-prensa {
  background-color: #000000b9;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1400px;
  }
}
